@charset "utf-8";

@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanjp.min.css");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900");
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');

*:focus {
  outline: none !important;
  box-shadow: none !important;
}

body {
  font-family: "Inter", "Segoe UI", "Helvetica Neue", Arial, "Noto Sans JP", Meiryo, sans-serif;
  font-weight: 400;
  font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.6;
  background:url('../img/bg-body.png') repeat;
}

.pace .pace-progress:before {
  font-weight: bold !important;
  box-sizing: content-box;
}
.pace-activity:before,:after{
  box-sizing: content-box;
}

.pace .pace-activity {
  box-sizing: content-box;
}
/* -- ヘッダー ------*/

header {
  width: 100%;
  margin: 15px auto;
}

h1 {
  font-family: "Sawarabi Mincho", serif;
  font-size: clamp(1.125rem, 1rem + 0.63vw, 1.75rem);
  font-weight: bold;
  text-align: center;
  border-top: none;
  border-bottom: none;
  padding: 0.5em 0;
}

.registration-period {
  font-size: clamp(0.875rem, 0.841rem + 0.17vw, 1rem);
  font-weight: bold;
  text-align: center;
  border-top: 1px solid #686868;
  border-bottom: 1px solid #686868;
  padding: 0.75em 0;
  line-height: 1.45;
}

header span {
  display: inline-block;
}

/* -- フッター ------*/

footer {
  width: 100%;
  padding: 15px 0;
  border-top: 1px solid #686868;
  text-align: center;
}

footer p {
  margin: 0;
  padding: 0;
  font-size: 0.8em;
  color: #454545;
  line-height: 1;
  font-style: italic;
}


/* -- インフォメーション -----*/

div.note {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding: 25px 0;
}

div.note > ul {
  margin: 0 0 25px;
  padding: 0;
  list-style: none;
}

div.note p.logo {
  text-indent: 0;
  margin: 45px 0 15px 0;
}


/* -- div#pagetop-scroll -------------------------------------------------------------- */

div#pagetop-scroll {
  display: none;
  position: fixed;
  right: 25px;
  bottom: 25px;
  color: #fff;
  width: 2.7em;
  height: 2.7em;
  border-radius: 50%;
  background: #f35d40;
  text-align: center;
  line-height: 2.7em;
}

div#pagetop-scroll > i {
  font-size: 1.15em !important;
  line-height: 1.25;
}

div#pagetop-scroll:hover {
  cursor: pointer;
  opacity: 0.9;
}

/* --- 他 ------------------------------------------------------- */

.sp {
  display: none;
}

.pc {
  display: block;
}

.cb {
  clear: both;
}


.hide {
  display: none !important;
}

@media screen and (max-width: 1000px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}

/* -- border追加------*/

.btadd {
  border-top: 1px solid #cccccc !important;
}
/* -- border消去------*/

.bbno {
  border-bottom: none !important;
}

.btno {
  border-top: none !important;
}

/* -- 改行 ------*/

.break:before {
  content: "\A";
  white-space: pre;
  line-height: 1;
}


/* -- 金額 ---------------- */
em {
  padding-left: 0.15em !important;
  padding-right: 0.35em !important;
}

/* ローディング（モーダルタイプ） */
#modal_loading{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FFFFFF90;
  z-index: 99999999999999999;
}
#modal_loading .content{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: fit-content;
  height: fit-content;
  text-align: center;
}
#modal_loading .content .icon img{
  display: block;
  width: 80px;
  height: auto;
  animation: spin 1s linear infinite;
}
@keyframes spin {0% {transform: rotate(0deg);}100% {transform: rotate(360deg);}}